<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Relationship --></label>
    <name>Relationship__c</name>
    <picklistValues>
        <masterLabel>Bad</masterLabel>
        <translation><!-- Bad --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Good</masterLabel>
        <translation><!-- Good --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Indifferent</masterLabel>
        <translation><!-- Indifferent --></translation>
    </picklistValues>
</CustomFieldTranslation>
